<?xml version="1.0" encoding="GB2312"?>
<FEATURE_CONFIG>
    <!--Back wide-->
    <SensorName Value="caauvpi_m090">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="caauvpi_m091">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="caauvpi_m092">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="caauvpi_m061">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="caauvpi_m062">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="caauvpi_m063">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="caauvpi_m064">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cacqryh_m060_pro">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabtpru_m090_pro">
        <LuxIndexLow Value="340"/>
        <LuxIndexHigh Value="360"/>
    </SensorName>
    <SensorName Value="cabtpru_m060_pro">
        <LuxIndexLow Value="340"/>
        <LuxIndexHigh Value="360"/>
    </SensorName>
    <SensorName Value="cabdbtw_m010_pro">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m060_pro">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m061_pro">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m090_plus">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m061_plus">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m061_plus">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabtpru_m060_plus">
        <LuxIndexLow Value="340"/>
        <LuxIndexHigh Value="360"/>
    </SensorName>
    <SensorName Value="cabtpru_m090_plus">
        <LuxIndexLow Value="340"/>
        <LuxIndexHigh Value="360"/>
    </SensorName>
    <SensorName Value="cacqryh_m060_plus">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <!--Ultra wide-->
    <SensorName Value="cabdbtw_m060">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m010">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m061">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m010_pro">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m060_pro">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m061_pro">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m010_plus">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m060_plus">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabdbtw_m061_plus">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <!--Tele-->
    <SensorName Value="cabvfqc_m010">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabvfqc_m030">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabvfqc_m010_pro">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabvfqc_m030_pro">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabvfqc_m010_plus">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
    <SensorName Value="cabvfqc_m030_plus">
        <LuxIndexLow Value="360"/>
        <LuxIndexHigh Value="380"/>
    </SensorName>
</FEATURE_CONFIG>
